td,body,.p{font-size:12px;font-family:ËÎÌå;color:#202020;}
html,body{width:100%;height:100%;}
form{display: inline;}
div,span{margin:0px;padding:0px;}
img{border:0px;}
body{margin:0px;padding:0px;overflow-x:hidden;background:#FFFFFF;}

a:link,a:visited{text-decoration: none; color:#202020;}
a:hover{text-decoration: underline; color:#FF6600;}
a.la:link,a.la:visited{text-decoration: underline; color:#0000FF;}
a.lb:link,a.lb:visited{text-decoration: underline; color:#FF6600;}
a.la:hover,a.lb:hover{text-decoration: underline; color:#FF6600;}
a.lc:link,a.lc:visited{text-decoration: none; color:#000000;font-family:"ºÚÌå";}
a.lc:hover{text-decoration: underline; color:#000000;}
a.ld:link,a.ld:visited{text-decoration: none; color:#FFFFFF;}
a.ld:hover{text-decoration: underline; color:#FFFFFF;}
a.le:link,a.le:visited{text-decoration: none; color:#FFF200;}
a.le:hover{text-decoration: underline; color:#FFF200;}
a.lf:link,a.lf:visited{text-decoration: none; color:#505050;}
a.lf:hover{text-decoration: underline; color:#FF6600;}
a.lg:link,a.lg:visited{text-decoration: none; color:#FFFFFF;}
a.lg:hover{text-decoration: underline; color:#D4E6EA;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

.p10{padding:10px;}
.p12{padding:12px;}
.p20{padding:20px;}

.pt1{padding-top:1px;}
.pt2{padding-top:2px;}
.pt3{padding-top:3px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt40{padding-top:40px;}
.pb3{padding-bottom:3px;}
.pb8{padding-bottom:8px;}
.pb12{padding-bottom:12px;}
.pb15{padding-bottom:15px;}
.pb18{padding-bottom:18px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb45{padding-bottom:45px;}
.pl3{padding-left:3px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl60{padding-left:60px;}
.pr5{padding-right:5px;}
.pr12{padding-right:12px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}

.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.mt15{margin-top:15px;}
.mt18{margin-top:18px;}
.mt20{margin-top:20px;}

.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh25{line-height:25px;}
.lh35{line-height:35px;}

.w60{width:60px;}
.w100{width:100px;}
.w200{width:200px;}
.w150{width:150px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w700{width:700px;}
.w920{width:920px;}

.h20{height:20px;}

.f14{font-size:14px;}

.bold{font-weight:bold;}

.red{color:red;}
.blue{color:blue;}
.white{color:white;}
.gray{color:gray;}
.c50{color:#505050;}
.c60{color:#606060;}
.c3c{color:#3C3C3C;}
.c666{color:#666;}
.c999{color:#999;}
.cf60{color:#FF6600;}
.cf20{color:#FFF200;}
.c06c{color:#0066CC;}

.div{border:solid 1px #E0E0E0;background:#FFFFFF;}
.title{font-weight:bold;font-size:14px;color:#505050;float:left;padding-top:2px;}
.div_title{height:30px;background:url('../Images/bg-title.gif');line-height:30px;vertical-align:middle;overflow:hidden;}
.job_title{font-size:14px;font-weight:bold;}
.nav{height:30px;background:url('../Images/bg-nav.gif');margin-top:1px;color:#FFFFFF;padding-right:26px;padding-top:9px;font-size:14px;font-weight:bold;}
.nav_a{background:url('../Images/nav-bg-a.gif');font-size:14px;font-weight:bold;padding-left:27px;padding-top:3px;}
.nav_b{background:url('../Images/nav-bg-b.gif');font-size:14px;font-weight:bold;padding-left:27px;padding-top:3px;color:white;}
.bg_top{background:#0076A3 url(../Images/bg-top.gif);}
.table_title td{color:#666666;font-weight:bold;letter-spacing:1px;background:#EAEAEA url(../Images/bg-title2.gif);}

.eng{font-family:Verdana, Arial, Helvetica, sans-serif;}

.yz{width:84px;height:20px;color:blue;padding-left:3px;padding-top:2px;background-color:#E3EFF9;border:1px double #FFFFFF;}

.img_2a{border-bottom:solid 2px #FFFFFF;}
.img_3a{border-bottom:solid 3px #FFFFFF;}
.img_6a{border:solid 6px #D7D7D7;}
.img_6b{border:solid 6px #B7B7B7;}

.formbutton {
	border-top: 1px solid #B9B9B9;
	border-left: 1px solid #B9B9B9;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0;
	background:url(../Images/buttonbg.gif) repeat-x left bottom; 
	cursor: pointer;
	padding: 1px 3px 0px 5px;
}